body {
  background-color: #D7D0C0;
  font-family: 'Georama', sans-serif;
  color: #000000;
}

.navbar-dark .navbar-nav .nav-link {
  border-bottom: 3px;
  margin-right: 2em;
  color: #23554b;
}

.navbar .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  color: #23554b ;
}

nav.navbar {
  background-color: #DEE2BB;
  margin-bottom: 1rem;
  margin-left: -0.9rem;
  margin-right: -0.9rem;
}

nav.navbar-brand {
  color: #23554b ;
  font-weight: bold;
}

.nav-link {
  color: #23554b ;
}
.navbar-brand a {
  color: #23554b ;
  text-decoration: none;
}

.nav-link.active {
  font-weight: bold;
}


ul.nav {
  margin-left: 1em;
}

h2 {
  font-size: 1.5em;
}

.row {
  margin-left: -10px;
}

.card-body {
  padding: 0.3em 0.3em 0.6em 0.3em;
}

.card-text div {
    margin-bottom: 0.3em;
}

.card-text.day {
  font-size: 1.2em;
}

.card-text.day div {
  padding-bottom: 0.5em;
}

.card, .intro {
  margin-bottom: 1em;
  margin-right: 0.1em;
  border: 0;
}

.card-img-top.portrait {
    width: 75%;
    margin-left: 12.5%;
}

blockquote.blockquote {
  font-size: 1em;
  margin-left: 1em;
  font-family: 'La Belle Aurore';
}

blockquote.blockquote footer {
    font-family: 'Georama';
}

.intro .text {
  margin-bottom: 0.5em;
}
.intro img.portrait {
  width: 75%;
  margin-left: 12.5%;
}
.intro .row {
  margin-bottom: 0.5em;
}
.intro #photo-strip {
  height: 200px;
  margin-bottom: 1em;
  margin-top: 1em;
}
.navbar-brand {
  padding-right: 1em;
}

.navbar-brand img {
  margin-right: 1em;
  margin-left: 1em;
  height: 3em;
}



.list-group-item-action:hover {
  color: #fff;
  background-color: #9A7258;
  font-weight: bold;
}

body.map { margin: 0; padding: 0; }
#map { position: absolute; top: 0; bottom: 0; width: 100%; }
iframe { height: 600px; }

#map .card-img-top {
  width: 200px;
}
#map .card {
  margin-bottom: 0;
}
#map .card-body {
  padding: 0;
}

a:link, a:visited, a:hover, a:active {
  color: #4B271C;
}
